body {background-color:#f8f2eb ;}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#000000 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
.btn.btn-primary, .btn-primary {background-color:;}
body {margin:0px;padding:0px;}
a,a:link,a:link,a:link,a:hover {background:transparent;text-decoration:underline;cursor:pointer}
a:link {color:#c00}
a:visited {color:#999}
a:hover,a:active {color:#069}
form {margin:0 0 1.5em}
input {font-family:arial,tahoma,verdana,sans-serif;margin:2px 0}
fieldset {border:none}
label {display:block;padding:5px 0}
label br {clear:left}
p, ul, ol {margin:0 0 1.5em}
h1, h2, h3, h4, h5, h6 {letter-spacing:-1px;font-family:arial,verdana,sans-serif;margin:1.2em 0 .3em;color:#000;border-bottom:1px solid #eee;padding-bottom:.1em}
h1 {font-size:196%;margin-top:.6em}
h2 {font-size:136%}
h3 {font-size:126%}
h4 {font-size:116%}
h5 {font-size:106%}
h6 {font-size:96%}
.highlight {color:#E17000}
.subdued {color:#999}
.error {color:#c00;font-weight:bold}
.success {color:#390;font-weight:bold}
.caption {color:#999;font-size:11px}
.date {font:bold 82% arial;color:#bbb;display:block;letter-spacing:1px}
small {font-size:11px}
#footer {clear:both;border-top:1px solid #E3E8EE;padding:10px 0 30px;font-size:86%;color:#999}
#footer p {margin:0}
#footer a:link {color:#999}
#menu {width:100%;background-color:#674928;height:36px;margin-top:0px;border:1px solid white;}
#menu ul {list-style:none;padding:0px;margin:0px;}
#menu li {float:left;}
#menu ul li a, #menu a:visited {text-align:center;text-decoration:none;font-size:12pt;line-height:36px;display:block;color:#fff;background-color:#674928;padding:0px 8px 0 8px;}
#menu a:hover, #menu a:visited:hover {color:white;background-color:#333;}
#menu ul ul {position:absolute;left:-999em;width:150px;margin:0px;padding:0px;}
#menu ul ul li a {background-color:#666;color:white;text-align:left;font-size:10pt;border-top:1px solid #fff;padding:0px 8px 0 8px;margin:0 0 0 0;width:180px;}
#menu ul ul ul {position:absolute;top:auto;left:0px;margin:-20px 150px;width:150px;}
#menu li ul a:hover {color:#ffffff;background-color:#000000;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
body {background-position:center bottom;background-repeat:no-repeat;background-attachment:fixed;}
A {color:#333333 ;}
BODY {font-family:arial,helvetica ;}
H1,H2,H3 , .cmsDefaultTextLogo, .cmsTitle, #cmsWebsiteNameTitle {font-family:Oswald,sans-serif ;}